
Redmine - Defect #20401

"Spent time" panel: columns not wrapping

2015-07-24 12:08 - Gord Brown

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.1.1   

Resolution: Fixed Affected version:  

Description

Hi,

In the "Spent time" panel on "My page", the "Activity" and "Project" columns don't wrap text, leading to unattractive formatting (see

attached "screenShot1.jpg").  A little patch to "application.css" alters it so that those columns do wrap (see attached

"screenShot2.jpg", and "application.css.diff".

It may be design intent that they don't wrap, in which case of course reject this, but my users here like it better wrapping (as it did in

early versions of Redmine), so I said I'd request the change.

Database: mysql 5.1.73

Ruby: 2.2.0-p0

Rails: 4.2.3

Redmine: trunk, revision 14445

Cheers,

- Gord

Associated revisions

Revision 14474 - 2015-08-02 09:51 - Jean-Philippe Lang

"Spent time" panel: columns not wrapping (#20401).

Patch by Gord Brown.

Revision 14544 - 2015-09-12 12:52 - Jean-Philippe Lang

Merged r14474 (#20401).

History

#1 - 2015-07-25 12:37 - Filou Centrinov

- Category changed from Text formatting to UI

#2 - 2015-07-26 23:55 - Go MAEDA

- Target version set to 3.1.1

#3 - 2015-07-27 00:36 - Go MAEDA

- Tracker changed from Patch to Defect

#4 - 2015-08-02 09:51 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

Committed, thanks.

#5 - 2015-09-12 12:52 - Jean-Philippe Lang

- Status changed from Resolved to Closed
- Resolution set to Fixed

Merged.

Files

screenShot1.jpg 54 KB 2015-07-24 Gord Brown

screenShot2.jpg 46.5 KB 2015-07-24 Gord Brown

application.css.diff 751 Bytes 2015-07-24 Gord Brown
